extends ../../layout

block content
    div(class="container")
        div(class="row justify-content-md-center align-items-center full-height")
            div(class="col-4 card")
                h1.page__title Sign up
                form(action="/signup" method="POST")
                    div.form-row
                        div.form-group.col-md-6
                            label(for="firstname") Firstname
                            input.form-control(type="text" name="firstname" id="firstname")
                    div.form-row
                        div.form-group.col-md-6
                            label(for="lastname") Lastname
                            input.form-control(type="text" name="lastname" id="lastname")
                    div.form-row
                        div.form-group.col-md-6
                            label(for="lastname") Password
                            input.form-control(type="text" name="lastname" id="password")
                    div.form-row
                        div.form-group.col-md-6
                            label(for="email") Email
                            input.form-control(type="text" name="email" id="email")
                    div.form-row
                        div.form-group.col-md-12
                            button.btn.btn-primary.plain= "Let's go"